mark.processing {
    background-color: var(--pico-color-amber-500);
    color: var(--pico-color-amber-inverse);
}
mark.error {
    background-color: var(--pico-color-red-500);
    color: var(--pico-color-red-inverse);
}
mark.idle {
    background-color: var(--pico-color-grey-500);
    color: var(--pico-color-grey-inverse);
}
pre {
    white-space: pre-wrap;
    word-break: break-all;
}
